View Issue Details

IDProjectCategoryView StatusLast Update
0006035Talerexchangepublic2020-03-31 16:04
ReporterFlorian DoldAssigned ToChristian Grothoff 
PriorityhighSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Versiongit (master) 
Target Version0.7.0Fixed in Version0.7.0 
Summary0006035: update the taler-bank wire plugin to enable integration with LibEuFin
DescriptionThe API that should be used by the taler-bank wire plugin is documented here: https://docs.taler.net/core/api-wire-plugin-bank.html

We need to (1) make sure the specification for the API is correct and (2) update the taler-bank wire plugin to work with the updated API.
TagsNo tags attached.

Activities

Christian Grothoff

2020-01-17 21:39

manager   ~0015285

Finished.

Issue History

Date Modified Username Field Change
2020-01-07 19:20 Florian Dold New Issue
2020-01-07 19:20 Florian Dold Status new => assigned
2020-01-07 19:20 Florian Dold Assigned To => Christian Grothoff
2020-01-07 20:36 Florian Dold Priority normal => high
2020-01-07 20:36 Florian Dold Severity minor => feature
2020-01-07 20:36 Florian Dold Summary remove reject from taler-bank wire plugin => update the taler-bank wire plugin to enable integration with LibEuFin
2020-01-07 20:36 Florian Dold Description Updated View Revisions
2020-01-17 21:39 Christian Grothoff Status assigned => resolved
2020-01-17 21:39 Christian Grothoff Resolution open => fixed
2020-01-17 21:39 Christian Grothoff Fixed in Version => 0.7.0
2020-01-17 21:39 Christian Grothoff Note Added: 0015285
2020-03-31 16:04 Christian Grothoff Status resolved => closed